none
MS SQL2012 and TLS version 1.2 RRS feed

  • Question

  • We have a few SQL2012 servers with .NET 4.03.   The company was bought out by another company and that company , using Rapid7 security scanning, has discovered that our SQL Servers are vulnerable to the lower TLS versions that we were on (TLS version 1.0 and 1.1).  As I researched solutions, I discovered that to resolve the security vulnerability our SQL2012 systems would need to upgrade our SQL servers.  However, the company has decided NOT to upgrade.  From there, I also found a MS Article that provided a "possible" workaround by upgrading .NET Framework to 4.5 or greater.

    I would like to know if anyone has attempted this "workaround" and if so what came of it?  

    Thank you


    Cal Miyatake

    Sunday, August 11, 2019 1:34 PM